<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>WeatherForcast</title>
        <!-- <link href="style.css" rel="stylesheet" type="text/css" media="all" /> -->
    </head>

    <body>
        <div id = "weather">
            <h1 id = "title"></div>
            <div id = "description"></h1>
        </div>
        <table id = "forecasts_table" border = "1">
            <tr>
                <th>今日</th>
                <th>明日</th>
                <th>明後日</th>
            </tr>
            <tr>
                <td>予報できてないっす</td>
                <td>予報できてないっす</td>
                <td>予報できてないっす</td>
            </tr>
        </table>

        <div id="sample"></div>
        <script type="text/javascript" src="function_async.js"></script>
    </body>
</html>
